IrrKlang.NET |

# ISoundEffectControl.EnableEchoSoundEffect Method ()

Enables the Echo sound effect with default values. An echo effect causes an entire sound to be repeated after a fixed delay. If this sound effect is already enabled, calling this only modifies the parameters of the active effect.

[Visual Basic]
Overloads Public Function EnableEchoSoundEffect() As Boolean
[C#]
public bool EnableEchoSoundEffect();

#### Return Value

Returns true if successful.

#### See Also

ISoundEffectControl Class | IrrKlang Namespace | ISoundEffectControl.EnableEchoSoundEffect Overload List